@charset "utf-8";
/* CSS Document */
/* BEGIN - CSS GENERAL */
@-ms-viewport {
  width: device-width;
}
body {
  background-image: url(/assets/img/wolken-achtergrond.png);
  background-repeat: repeat-x;
  background-position: top;
  background-color: #d5f1fd;
  font-family: "Open Sans", Arial, sans-serif;
  font-size: 14px;
  color: #565656;
  margin: 0;
  padding: 0;
}
A:link {
  color: #565656;
  text-decoration: none;
}
A:visited {
  color: #565656;
  text-decoration: none;
}
A:hover {
  color: #565656;
  text-decoration: underline;
  cursor: pointer;
}
A:active {
  color: #565656;
  text-decoration: none;
}
a img {
  border: 0;
}
ul, li {
  margin: 0;
  padding: 0;
  list-style: none;
}
p {
  padding: 0;
  border: 0;
  margin: 0px
}
h1, h2 {
  padding: 0;
  border: 0;
  margin: 0px;
}
.clear {
  clear: both
}
#wrapper {
  width: 982px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
#top {
  position: relative;
}
.top_logo {
  width: 333px;
  padding-top: 23px;
  padding-bottom: 15px;
  display: block;
  margin: 0 auto;
}
.share {
  bottom: 9px;
  right: 0;
  position: absolute;
}
.share_facebook {
  display: inline-block;
  vertical-align: top;
}
.ribbon_links {
  position: absolute;
  top: 175px;
  left: -8px;
  background-color: #9fc44f;
  width: 8px;
  height: 60px;
}
.ribbon_rechts {
  position: absolute;
  top: 175px;
  left: 982px;
  background-color: #9fc44f;
  width: 8px;
  height: 60px;
}
.screens_smaller {
  display: none;
}
.nav_small_devices_menu {
  display: none;
}
nav {
  border-top: 14px solid #cde2a0;
  font-family: 'M PLUS Rounded 1c', Open Sans, sans-serif;
  font-weight: 900;
  color: #fff;
  font-size: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
}
nav A:link {
  color: #fff;
}
nav A:visited {
  color: #fff;
}
nav A:hover {
  color: #fff;
}
nav A:active {
  color: #fff;
}
nav.screens_big {
  background: #a1c652;
}
.navlink {
  color: #fff;
  transition: 0.1s;
  text-decoration: none;
  padding: 0px 24px 0px 24px;
}
.navlink:hover {
  text-decoration: none;
  background-color: #83a63a;
  padding: 14px 24px 14px 24px;
}
.res1, .res2 {
  display: none;
}
#body_section {
  width: 100%;
  float: left;
  background-color: #cde2a0;
  margin-bottom: 50px;
}
#body_section_left {
  float: left;
  margin-top: 13px;
  margin-left: 13px;
  margin-right: 13px;
  width: 233px;
}
.menuy_top {
  font-family: 'M PLUS Rounded 1c', Open Sans, sans-serif;
  font-weight: 900;
  color: #cdaf2e;
  font-size: 26px;
  line-height: 26px;
}
.menuy_bg {
  background-color: #ffe884;
  border: 10px solid #ffffff;
  margin-bottom: 13px;
  padding-left: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.menuy_tekst {
  color: #937b15;
  line-height: 22px;
  padding-top: 4px;
}
.menuy_tekst A:link {
  color: #a78b10;
  text-decoration: none;
}
.menuy_tekst A:visited {
  color: #a78b10;
  text-decoration: none;
}
.menuy_tekst A:hover {
  color: #a78b10;
  text-decoration: underline;
  cursor: pointer;
}
.menuy_tekst A:active {
  color: #a78b10;
  text-decoration: none;
}
.menug_bg {
  border: 10px solid #ffffff;
  background-color: #b5d471;
  margin-bottom: 13px;
  padding-left: 26px;
  padding-top: 16px;
  padding-bottom: 12px;
}
.menup_top {
  font-family: 'M Plus Rounded 1c', Open Sans, sans-serif;
  font-weight: 900;
  color: #ea6dbe;
  font-size: 26px;
  line-height: 26px;
}
.menup_bg {
  background-color: #fdb6e4;
  border: 10px solid #ffffff;
  margin-bottom: 13px;
  padding-left: 10px;
  padding-top: 8px;
  padding-bottom: 8px;
}
.menup_tekst {
  color: #c54397;
  line-height: 22px;
  padding-top: 4px;
}
.menup_tekst A:link {
  color: #c54397;
  text-decoration: none;
}
.menup_tekst A:visited {
  color: #c54397;
  text-decoration: none;
}
.menup_tekst A:hover {
  color: #c54397;
  text-decoration: underline;
  cursor: pointer;
}
.menup_tekst A:active {
  color: #c54397;
  text-decoration: none;
}
.menub_bg {
  border: 10px solid #ffffff;
  background-color: #b9ebfb;
  margin-bottom: 13px;
  padding-left: 26px;
  padding-top: 16px;
  padding-bottom: 12px;
}
#games_section {
  width: 100%;
  float: left;
  background-color: #cde2a0;
  margin-bottom: 50px;
}
#body_section_right {
  float: right;
  width: 710px;
  margin-right: 13px;
  margin-top: 13px;
}
.menub2_bg {
  border: 10px solid #ffffff;
  background-color: #b9ebfb;
  float: left;
  width: 427px;
  margin-right: 13px;
  height: 268px;
  margin-bottom: 13px;
}
.menub2_tekst {
  line-height: 18px;
  padding-left: 10px;
  padding-right: 7px;
  padding-top: 7px;
  color: #064d63;
}
.menua {
  float: right;
  width: 250px;
  height: 288px;
  background-color: #ffffff;
}
.menua_tekst {
  line-height: 29px;
  font-weight: 400;
  text-align: center;
}
.menuw_bg {
  background-color: #ffffff;
  margin-bottom: 13px;
  padding-bottom: 12px;
  padding-top: 12px;
  float: left;
  width: 100%;
}
.menuw_item {
  float: left;
  width: 337px;
  padding-left: 12px;
  padding-bottom: 10px;
}
.menuw_img {
  width: 337px;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
.menuw_img:hover {
  -webkit-filter: brightness(115%); /* Safari */
  filter: brightness(115%);
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}
.menuw_line1 {
  float: left;
  width: 337px;
  padding-top: 3px;
}
.menuw_line1_l {
  font-size: 16px;
  font-weight: 700;
  float: left;
  width: 253px;
}
.menuw_line1_r {
  padding-top: 4px;
  float: right;
  width: 84px;
}
.menuw_line2 {
  line-height: 20px;
}
.menuw_all {
  padding-top: 12px;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  padding-bottom: 22px;
  clear: both;
  padding-left: 8px;
  padding-right: 8px;
}
.menuy_sub_bg {
  background-color: #ffe884;
  border: 10px solid #ffffff;
  margin-bottom: 13px;
  padding-left: 6px;
  padding-top: 6px;
  padding-bottom: 2px;
}
.sub_menub_bg {
  border: 10px solid #ffffff;
  background-color: #b9ebfb;
  margin-bottom: 13px;
  padding-top: 7px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
  color: #064d63;
}
.sub_txt_head {
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 10px;
}
.sub_txt_title {
  font-weight: 700;
  font-size: 14px;
  padding-bottom: 12px;
}
.sub_txt {
  padding-bottom: 10px;
  line-height: 20px;
}
.sub_txt A:link {
  text-decoration: none;
  color: #0000ff;
}
.sub_txt A:visited {
  text-decoration: none;
  color: #0000ff;
}
.sub_txt A:hover {
  text-decoration: underline;
  color: #0000ff;
}
.sub_txt A:active {
  text-decoration: none;
  color: #0000ff;
}
.sub_txt_privacy {
  padding-bottom: 10px;
  line-height: 20px;
}
.sub_txt_privacy A:link {
  text-decoration: none;
  color: #064d63;
}
.sub_txt_privacy A:visited {
  text-decoration: none;
  color: #064d63;
}
.sub_txt_privacy A:hover {
  text-decoration: none;
  color: #064d63;
}
.sub_txt_privacy A:active {
  text-decoration: none;
  color: #064d63;
}
.sub_img {
  margin-top: 2px;
  margin-bottom: 8px;
  width: 100%;
}
.subside_1_300 {
  position: absolute;
  top: 500px;
  left: -359px;
  width: 300px;
  height: 600px;
}
.subside_2_300 {
  position: absolute;
  top: 500px;
  left: 1041px;
  width: 300px;
  height: 600px;
}
.subside_1_160 {
  display: none
}
.subside_2_160 {
  display: none
}
#body_section_games {
  padding-top: 13px;
  padding-left: 13px;
  padding-right: 13px;
  color: #064d63;
}
.subw_bg {
  background-color: #ffffff;
  margin-bottom: 13px;
  float: left;
  width: 100%;
}
.subw_728_1 {
  width: 728px;
  height: 90px;
  margin: 0px auto;
  margin-top: 12px;
  margin-bottom: 150px;
  background-color: #dddcdc;
}
.subw_res1 {
  display: none;
}
.subw_game {
  text-align: center
}
.subw_social {
  padding-top: 11px;
  padding-bottom: 11px;
  text-align: center;
}
.subw_social_fb {
  vertical-align: top;
  margin-right: 12px;
  display: inline-block;
}
.subw_social_tt {
  vertical-align: top;
  margin-right: 12px;
  display: inline-block;
}
.subw_favorieten {
  display: inline-block;
  vertical-align: top;
}
.subw_favorieten_txt {
  display: inline-block;
  line-height: 19px;
  font-weight: 700;
  font-size: 16px;
  padding-left: 1px;
  color: #064d63;
}
.subw_favorieten_txt A:link {
  text-decoration: none;
  color: #064d63;
}
.subw_favorieten_txt A:visited {
  text-decoration: none;
  color: #064d63;
}
.subw_favorieten_txt A:hover {
  text-decoration: underline;
  color: #064d63;
}
.subw_favorieten_txt A:active {
  text-decoration: none;
  color: #064d63;
}
.subw_728_2 {
  width: 728px;
  height: 90px;
  margin: 0px auto;
  margin-top: 100px;
  margin-bottom: 13px;
  background-color: #dddcdc;
}
.subw_res2 {
  display: none;
}
.subb_top {
  float: left;
  width: 100%;
  background-color: #ffffff;
  text-align: center;
  font-family: 'M Plus Rounded 1c', Open Sans, sans-serif;
  font-weight: 900;
  color: #074e65;
  font-size: 24px;
  line-height: 50px;
  height: 50px;
}
.subb_bg {
  float: left;
  width: 936px;
  border-left: 10px solid #fff;
  border-bottom: 10px solid #fff;
  border-right: 10px solid #fff;
  background-color: #b9ebfb;
  margin-bottom: 13px
}
.subb_txt {
  padding-top: 14px;
  padding-right: 16px;
  padding-left: 16px;
}
.subb_txt1 {
  float: left;
  margin-bottom: 4px;
  font-weight: 700;
  width: 12%;
}
.subb_txt2 {
  line-height: 20px;
  width: 88%;
  float: left;
  padding-bottom: 12px;
}
.rater1 {
  padding-top: 4px;
  padding-bottom: 6px;
  display: inline-block
}
.rater2 {
  padding-top: 1px;
  font-size: 14px;
  margin-left: 5px;
  position: absolute;
  display: inline-block
}
.rater3 {
  font-size: 15px;
  font-weight: 400;
  padding-bottom: 14px;
  padding-top: 2px;
  margin-left: -3px;
}
.rater4 {
  padding-bottom: 10px
}
.rater5 {
  padding-top: 8px;
  color: #dd0000;
  font-weight: 700
}
.button_blue {
  min-width: 228px;
  height: 50px;
  border: 0;
  background-color: #72b2c7;
  font-family: 'M Plus Rounded 1c', Open Sans, sans-serif;
  font-size: 24px;
  color: #ffffff;
  box-sizing: border-box;
  text-align: center;
  outline: none;
  cursor: pointer;
  transition: 0.2s;
  -webkit-appearance: none;
}
.button_blue:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover {
  background: #509fb8;
}
.subw_res3 {
  display: none;
}
.gameboss-games {
  width: 800px;
  height: 600px
}
.bubbels-schieten-4 {
  width: 800px;
  height: 534px;
}
.bubble-hamster {
  width: 436px;
  height: 626px;
}
.bubble-raiders {
  width: 730px;
  height: 549px;
}
.piraten-bubbles {
  width: 429px;
  height: 650px;
}
.bubble-hit {
  width: 750px;
  height: 562px;
}
.candy-crush-bubbles {
  width: 400px;
  height: 622px;
}
.pop-avontuur {
  width: 465px;
  height: 620px;
}
.bubble-shooter-tablet {
  width: 800px;
  height: 600px
}
.bubble-shooter-3 {
  width: 610px;
  height: 610px
}
.bubble-spinner {
  width: 575px;
  height: 620px
}
.bubblez-multiplayer-bubbles {
  width: 730px;
  height: 584px
}
.smartie-bubbels {
  width: 427px;
  height: 640px
}
.oranje-bubbles {
  width: 423px;
  height: 620px
}
.oceanen {
  width: 696px;
  height: 550px
}
.lolly-bubbels {
  width: 800px;
  height: 600px
}
.bubbles-academy {
  width: 800px;
  height: 600px
}
.bouncing-balls {
  width: 800px;
  height: 600px
}
.bubble-charms {
  width: 451px;
  height: 550px
}
.bubble-shooter-hd {
  width: 696px;
  height: 550px
}
.prikbord-bubbles {
  width: 800px;
  height: 600px
}
@media (max-width: 1750px) {
  .subside_1_300, .subside_2_300 {
    display: none;
  }
  .subside_1_160 {
    display: block;
    position: absolute;
    top: 500px;
    left: -219px;
    width: 160px;
    height: 600px;
  }
  .subside_2_160 {
    display: block;
    position: absolute;
    top: 500px;
    left: 1041px;
    width: 160px;
    height: 600px;
  }
}
@media (max-width: 1500px) {
  .subside_1_160 {
    display: none;
  }
  #wrapper {
    margin-left: 12px;
    margin-right: auto;
  }
}
@media (max-width: 1279px) {
  .subside_2_160 {
    display: none;
  }
}
@media (max-width: 1023px) {
  #wrapper {
    width: 766px;
    margin-left: auto;
    margin-right: auto;
  }
  #navigation, #body_section_left {
    display: none
  }
  #body_section {
    margin-bottom: 13px;
  }
  .top_logo {
    padding-top: 12px;
  }
  .share {
    text-align: center;
    margin: 0px;
    display: block;
    position: relative;
    bottom: 12px;
  }
  .share_google {
    margin-right: 0px;
  }
  .res1 {
    padding-top: 0;
    padding-bottom: 10px;
    display: block
  }
  .res2 {
    display: block;
    padding-bottom: 75px;
    text-align: center;
    float: left;
    width: 100%;
  }
  #body_section_right {
    float: left;
    width: 740px;
    margin-left: 13px;
  }
  .menub2_bg {
    width: 457px;
    height: 250px;
  }
  .menua {
    height: 270px;
  }
  .menua_tekst {
    line-height: 11px;
  }
  .menuw_item {
    width: 352px;
  }
  .menuw_img {
    width: 352px;
    height: auto;
    -webkit-transition: none;
    transition: none;
  }
  .menuw_img:hover {
    -webkit-filter: none; /* Safari */
    filter: none;
    -webkit-transition: none;
    transition: none;
  }
  .menuw_line1 {
    width: 100%;
  }
  .subb_bg {
    width: 720px;
  }
  #games_section {
    margin-bottom: 13px;
  }
  .subb_txt1 {
    float: none;
  }
  .subw_728_1 {
    display: none;
  }
  .subw_res1 {
    display: block;
    margin: 0 auto;
    max-width: 728px;
    padding: 12px 4px 150px 4px
  }
  .subw_728_2 {
    display: none;
  }
  .subw_res2 {
    display: block;
    max-width: 728px;
    padding-bottom: 13px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 100px;
    margin: 0 auto
  }
  .subw_res3 {
    display: block;
    padding-bottom: 75px;
    text-align: center;
    float: left;
    width: 100%;
  }
  nav {
    border-top: none;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #3598b7;
  }
  nav A:active, nav A:hover, nav A:link, nav A:visited {
    color: #3598b7;
  }
  .nav_small_devices_button {
    position: relative;
    display: block;
    float: right;
    padding: 10px 32px;
    line-height: 1.125em;
    cursor: pointer;
    margin: 10px 8px 13px;
    text-decoration: none;
    background: #3598b7;
    border-bottom: 2px solid #2f7187;
  }
  .nav_small_devices_menu {
    *zoom: 1;
    display: block;
  }
  .nav_small_devices_menu .nav_small_devices_menutxt {
    display: block;
    line-height: 1.188em;
    float: left;
  }
  .nav_small_devices_menu:before {
    content: " ";
    display: table;
  }
  .nav_small_devices_menu:after {
    content: " ";
    display: table;
    clear: both;
  }
  .nav_small_devices_nav {
    clear: both;
  }
  .nav_small_devices_nav ul {
    display: block;
  }
  .nav_small_devices_nav li {
    display: block;
  }
  .nav_small_devices_nav .nav_small_devices_item {
    cursor: pointer;
  }
  .nav_small_devices_nav .nav_small_devices_item a {
    display: inline;
  }
  .nav_small_devices_nav .nav_small_devices_row {
    display: block;
  }
  .nav_small_devices_nav a {
    display: block;
  }
  .nav_small_devices_menu {
    font-size: 16px;
    box-sizing: border-box;
    padding: 5px;
    position: relative;
  }
  .nav_small_devices_menu .nav_small_devices_menutxt {
    color: #ffffff;
    font-weight: bold;
    font-family: 'M PLUS Rounded 1c', Open Sans, sans-serif;
    font-size: 24px;
  }
  .nav_small_devices_nav {
    font-family: 'M PLUS Rounded 1c', Open Sans, sans-serif;
    color: #3598b7;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 8px;
    list-style: none;
    background-color: #ffffff;
    display: block;
    width: 100%;
  }
  .nav_small_devices_nav a {
    padding: 10px 18px 10px 18px;
    margin: 0px 0px 0px 0px;
    text-decoration: none;
    color: #3598b7;
    border-bottom: 1px solid #e6e7e7;
  }
  .nav_small_devices_nav a:hover, .nav_small_devices_nav .nav_small_devices_row:hover, .nav_small_devices_row:hover a {
    background: #f3f3f3;
  }
  .gameboss-games {
    width: 720px;
    height: 540px;
  }
  .bubbels-schieten-4 {
    width: 720px;
    height: 481px;
  }
  .bubble-raiders {
    width: 720px;
    height: 541px;
  }
  .bubble-hit {
    width: 720px;
    height: 540px;
  }
  .bubble-shooter-tablet {
    width: 720px;
    height: 540px
  }
  .bubblez-multiplayer-bubbles {
    width: 720px;
    height: 576px
  }
  .lolly-bubbels {
    width: 720px;
    height: 540px;
  }
  .bubbles-academy {
    width: 580px;
    height: 580px;
  }
  .bouncing-balls {
    width: 720px;
    height: 540px;
  }
  .prikbord-bubbles {
    width: 720px;
    height: 540px
  }
}
@media (max-width: 767px) {
  #wrapper {
    width: 630px;
  }
  .menua, .subw_favorieten_txt {
    display: none;
  }
  #body_section_right {
    width: 604px;
  }
  .menub2_bg {
    height: auto;
    width: 584px;
  }
  .menub2_tekst {
    padding-bottom: 8px;
  }
  .menuw_item {
    padding-left: 0px;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .subb_bg {
    width: 584px;
  }
  .gameboss-games {
    width: 584px;
    height: 438px
  }
  .bubbels-schieten-4 {
    width: 584px;
    height: 390px;
  }
  .bubble-raiders {
    width: 584px;
    height: 439px;
  }
  .bubble-hit {
    width: 584px;
    height: 438px;
  }
  .bubble-shooter-tablet {
    width: 584px;
    height: 438px
  }
  .bubble-shooter-3 {
    width: 584px;
    height: 584px
  }
  .bubblez-multiplayer-bubbles {
    width: 584px;
    height: 467px
  }
  .oceanen {
    width: 584px;
    height: 461px
  }
  .lolly-bubbels {
    width: 584px;
    height: 438px
  }
  .bubbles-academy {
    width: 580px;
    height: 580px
  }
  .bouncing-balls {
    width: 584px;
    height: 438px
  }
  .bubble-shooter-hd {
    width: 584px;
    height: 461px
  }
  .prikbord-bubbles {
    width: 584px;
    height: 438px
  }
}
@media (max-width: 640px) {
  #wrapper {
    width: 502px;
  }
  #body_section_right {
    width: 476px;
  }
  .menub2_bg, .subb_bg {
    width: 456px;
  }
  .gameboss-games {
    width: 456px;
    height: 342px
  }
  .bubbels-schieten-4 {
    width: 456px;
    height: 304px;
  }
  .bubble-raiders {
    width: 456px;
    height: 343px;
  }
  .bubble-hit {
    width: 456px;
    height: 342px;
  }
  .pop-avontuur {
    width: 456px;
    height: 608px;
  }
  .bubble-shooter-tablet {
    width: 456px;
    height: 342px
  }
  .bubble-shooter-3 {
    width: 456px;
    height: 456px
  }
  .bubble-spinner {
    width: 456px;
    height: 492px
  }
  .bubblez-multiplayer-bubbles {
    width: 456px;
    height: 365px
  }
  .oceanen {
    width: 456px;
    height: 360px
  }
  .lolly-bubbels {
    width: 456px;
    height: 342px
  }
  .bubbles-academy {
    width: 456px;
    height: 456px
  }
  .bouncing-balls {
    width: 456px;
    height: 342px
  }
  .bubble-shooter-hd {
    width: 456px;
    height: 360px
  }
  .prikbord-bubbles {
    width: 456px;
    height: 342px
  }
}
@media (max-width: 525px) {
  #wrapper {
    width: 434px;
  }
  #body_section_right {
    width: 408px;
  }
  .menub2_bg, .subb_bg {
    width: 388px;
  }
  .gameboss-games {
    width: 388px;
    height: 291px
  }
  .bubbels-schieten-4 {
    width: 388px;
    height: 259px;
  }
  .bubble-hamster {
    width: 388px;
    height: 557px;
  }
  .bubble-raiders {
    width: 388px;
    height: 292px;
  }
  .bubble-hit {
    width: 388px;
    height: 291px;
    ;
  }
  .piraten-bubbles {
    width: 388px;
    height: 588px;
  }
  .pop-avontuur {
    width: 388px;
    height: 517px;
  }
  .bubble-shooter-tablet {
    width: 388px;
    height: 291px
  }
  .bubble-shooter-3 {
    width: 388px;
    height: 388px
  }
  .bubble-spinner {
    width: 388px;
    height: 418px
  }
  .bubblez-multiplayer-bubbles {
    width: 388px;
    height: 310px
  }
  .smartie-bubbels {
    width: 388px;
    height: 582px
  }
  .oranje-bubbles {
    width: 388px;
    height: 569px
  }
  .oceanen {
    width: 388px;
    height: 307px
  }
  .lolly-bubbels {
    width: 388px;
    height: 291px
  }
  .bubbles-academy {
    width: 388px;
    height: 388px
  }
  .bouncing-balls {
    width: 388px;
    height: 291px
  }
  .bubble-charms {
    width: 388px;
    height: 473px
  }
  .bubble-shooter-hd {
    width: 388px;
    height: 307px
  }
  .prikbord-bubbles {
    width: 388px;
    height: 291px
  }
}
@media (max-width: 480px) {
  #wrapper {
    width: 320px;
  }
  #body_section_right {
    width: 294px;
  }
  .menub2_bg, .subb_bg {
    width: 274px;
  }
  .top_logo img {
    width: 320px;
  }
  .menuw_line1_l {
    float: none;
    width: 100%;
  }
  .menuw_line1_r {
    padding-top: 4px;
    float: none;
    width: 100%;
  }
  .menuw_bg {
    padding-top: 10px;
  }
  .menuw_item {
    width: 274px;
  }
  .menuw_img {
    width: 274px;
    height: auto;
  }
  .subb_top {
    font-size: 18px;
  }
  .gameboss-games {
    width: 274px;
    height: 206px
  }
  .bubbels-schieten-4 {
    width: 274px;
    height: 183px;
  }
  .bubble-hamster {
    width: 274px;
    height: 393px;
  }
  .bubble-raiders {
    width: 274px;
    height: 206px;
  }
  .piraten-bubbles {
    width: 274px;
    height: 415px;
  }
  .bubble-hit {
    width: 274px;
    height: 206px;
  }
  .candy-crush-bubbles {
    width: 274px;
    height: 426px;
  }
  .pop-avontuur {
    width: 274px;
    height: 365px;
  }
  .bubble-shooter-tablet {
    width: 274px;
    height: 206px
  }
  .bubble-shooter-3 {
    width: 274px;
    height: 274px
  }
  .bubble-spinner {
    width: 274px;
    height: 295px
  }
  .bubblez-multiplayer-bubbles {
    width: 274px;
    height: 219px
  }
  .smartie-bubbels {
    width: 274px;
    height: 411px
  }
  .oranje-bubbles {
    width: 274px;
    height: 402px
  }
  .oceanen {
    width: 274px;
    height: 217px
  }
  .lolly-bubbels {
    width: 274px;
    height: 206px
  }
  .bubbles-academy {
    width: 274px;
    height: 274px
  }
  .bouncing-balls {
    width: 274px;
    height: 206px
  }
  .bubble-charms {
    width: 274px;
    height: 334px
  }
  .bubble-shooter-hd {
    width: 274px;
    height: 217px
  }
  .prikbord-bubbles {
    width: 274px;
    height: 206px
  }
}